{
  "id": "KnivesCircle",
  "name": "Knife Storm",
  "castCD": 12,
  "props": {
    "power": [
      70
    ],
    "count": 64
  },
  "group": 4,
  "droppable": true,
  "tags": [
    {
      "tag": "Ranged"
    },
    {
      "tag": "HasBullets"
    },
    {
      "tag": "UnlockInPublicEvent"
    }
  ],
  "gameplayDesc": "Deals damage without piercing veins.",
  "icon": {
    "file": "cardIcons.png",
    "size": 24,
    "x": 14,
    "y": 0
  },
  "cellCost": 20,
  "moneyCost": 1000,
  "tier1": "Tactic",
  "hasLevels": true,
  "legendAffix": "BleedPoison",
  "__separator_group_ID": 4,
  "__separator_group_Name": "Power",
  "__original_Index": 30
}
